## x2 1.0.8.5

=== debian/changelog ===
x2 (1.0.8.5-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - updated with upstream's new versioning.

 -- Andrea Veri <and@debian.org>  Fri, 21 Oct 2011 17:11:20 +0200

x2 (1.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Andrea Veri <and@debian.org>  Thu, 13 Oct 2011 12:59:17 +0200

x2 (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/remove_checks.diff:
    - removed, merged upstream.
  * debian/watch:
    - updated, upstream modified source's location.

 -- Andrea Veri <and@debian.org>  Sat, 08 Oct 2011 18:29:11 +0200

x2 (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #644065)
  * debian/patches/remove_checks.diff:
    - added to prevent a FTBFS while building the package
      on a chroot.

 -- Andrea Veri <and@debian.org>  Sun, 02 Oct 2011 17:24:40 +0200
