## x2 1.0.9

=== debian/changelog ===
x2 (1.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Andrea Veri <and@debian.org>  Thu, 03 Nov 2011 17:15:55 +0100
