=== debian/control ===
Source: x2
Section: editors
Priority: extra
Maintainer: Andrea Veri <and@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libgtk2.0-dev, libgtksourceview2.0-dev, libvte-dev
Standards-Version: 3.9.2
Homepage: http://rockcomputing.dyndns-web.com/x2.html

Package: x2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: brand new Text Editor for the GNOME desktop
 X2 is a simple text/programming editor developed in house by Rock 
 Computing from a dissatisfaction with existing text editors. 
 .
 Main features: 
         * Small (~110k)
         * Very light memory usage
         * Syntax highlighting
         * Embedded terminal
         * Find/replace/jump to line
         * Preferences to change various settings, including disabling 
           all programming features, or only certain ones.
