=== debian/watch ===
version=3
http://rockcomputing.dyndns-web.com/projects/x2/src/x2-(\d.*)\.tar\.gz
