## x2 1.1.0

=== debian/changelog ===
x2 (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to latest.
    - Homepage updated.

 -- Andrea Veri <and@debian.org>  Mon, 28 May 2012 13:37:08 +0200
