=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: editors
 Priority: extra
 Maintainer: Andrea Veri <and@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libgtk2.0-dev, libgtksourceview2.0-dev, libvte-dev
-Standards-Version: 3.9.2
-Homepage: http://rockcomputing.dyndns-web.com/x2.html
+Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev, libgtksourceview2.0-dev, libvte-dev
+Standards-Version: 3.9.3
+Homepage: http://gtk-apps.org/content/show.php?content=145463
 
 Package: x2
 Architecture: any
